@charset "utf-8";
/* CSS Document */

#TopAD{
	width:640px;
	height:240px;
	background:url(../../../../css/top_ad/images/TopAD.jpg) #FFF;
	/border:1px red solid;
	margin-left:17px;
	margin-top:15px;
	}

#TopAD .TopAdleft{
	float:left;
	text-align:center;
	width:240px;
	margin-top:10px;
	}

#TopAD .TopAdright{
	float:left;
	width:370px;
	height:230px;
	margin-left:10px;
	margin-top:20px;
	}

h4{
	height:100px;
	margin:0;
	}
	
#TopAD h4 a{
	line-height:1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
#TopAD .AdDate{
	display:block;
	color:blue;
	font-size:0.8em;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	}

#TopAD h4 a:hover, #TopAD .Adbody a:hover{
	color:grey;
}
	
#TopAD  a, #TopAD  a:visited{	
	text-decoration: none;
	color:#009;
	} 
 
#TopAD .Adbody {
	margin-top:0.5em;
	text-decoration:underline;
	text-align:center;
	}
 
#TopAD .link {
	margin-top:10px;
	height:20px; 
	}
	
#TopAD .link ul {
	width:66px;
	margin:0 auto;
	list-style-type: none;
	display: block;
	line-height:20px;
	text-align:center;
	}
	
#TopAD .link ul li {
	width: 20px;
	height: 20px;
	float: left;
	display: block;
	color: #fff;
	text-align: center;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}
	
#TopAD .link ul li.on {
	background:#F60;
	color: #fff;
	font-weight:bold;
}

#TopAD .link ul li.off {
	background:#E6E6E6;
	color: #000;
}
